@charset "utf-8";

/*

# CSS layout
---
標準設定

*/

/* ## common ===============================
全体設定 */

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/* -- all page -------------------*/
html,body {
	height:100%;
	width:100%;
	line-height: 1.5;
	font-size: 14px;
	letter-spacing:.5px;
}
body{
	color: #333;
}

/* ## font-family =============================== */

@font-face {
  font-family: "Original Yu Gothic";
  src: local("Yu Gothic"), local("游ゴシック Light");
  font-weight: 300;
}
@font-face {
  font-family: "Original Yu Gothic";
  src: local("Yu Gothic"), local("游ゴシック Medium");
  font-weight: 500;
}
@font-face {
  font-family: "Original Yu Gothic";
  src: local("Yu Gothic"), local("游ゴシック bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

html {
  font-family: -apple-system, BlinkMacSystemFont, "Original Yu Gothic", "Yu Gothic", YuGothic, Verdana, "Hiragino Kaku Gothic ProN","メイリオ", "M+ 1p",Osaka, sans-serif;
  font-weight: 500;
}

/* IE10以上 */
@media all and (-ms-high-contrast: none)  {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}
@media all and (-ms-high-contrast: active) {
  html {
    font-family: Verdana, Meiryo, sans-serif;
  }
}

/* -- textlink -------------------*/
a {
	color: #333;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
	color: #333;
}
a:focus, button:focus, input:focus, select:focus{outline: none;}

/* #基本画面サイズ ===============================*/
#page {
	min-width: 990px;
}
#header,
#page #maincolumn,
#footer .innerWrap,
.bread_crumb ul{
	max-width: 1230px;
	min-width: 990px;
	margin: 0 auto;
	padding: 0 15px;
}


/* ## page ===============================
全体レイアウト設定 */

/* -- all area -------------------*/
#page {
	text-align:center;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}

/* -- all area > main area -------------------*/
#page #main{
	position: relative;
}

/* -- all area > main area > maincolumn -------------------*/
#page #main #maincolumn:before,
#page #main #maincolumn:after { content:""; display:table;}
#page #main #maincolumn:after { clear:both;}
#page #main #maincolumn{
	margin:0 auto 60px;
	text-align:left;
	zoom:1;
}

/* -- all area > main area > main content -------------------*/
#page #content:before,
#page #content:after { content:""; display:table;}
#page #content:after { clear:both;}
#page #content{
	zoom:1;
	margin-top: 30px;
}

/* シングルカラム */
body#single-column #page #main #maincolumn{
	margin-top: 30px;
}
body#single-column #page #main #content{
	float:none;
	width: auto;
	margin-left: 0;
	margin-top: 0;
}
body#single-column #page #main .content_inner{
	margin-left: 0;
}
/* 2カラム */
#content{
	float: right;
	margin-left: -240px;
	width: 100%;
	overflow: hidden;
}
.content_inner{
	margin-left: 240px;
}
#side{
	width:200px;
	float: left;
	padding-top: 40px;
}

/* 3カラム */
body#three-column #content{
	width:740px;
}
body#three-column #maincontent{
	width:540px;
}
body#three-column #side{
	width:200px;
}
body#three-column #side_sub{
	width:180px;
	overflow: hidden;
}

body.clm_right #content,
body.clm_left #side,
body.clm_left #maincontent,
body.clm_right #side_sub{
	float: left;
}
body.clm_left #content,
body.clm_right #side,
body.clm_left #side_sub,
body.clm_right #maincontent{
	float: right;
}

/* -- innerWrap -------------------*/
.innerWrap:before,
.innerWrap:after { content:""; display:table;}
.innerWrap:after { clear:both;}
.innerWrap{
	zoom:1;
	margin: 0 auto;
}

/* ## header ===============================
ヘッダー設定 */

/* -- default -------------------*/

#header .tagline{
	padding:10px 0 8px;
}

#header #headMain{
	display: table;
	width: 100%;
	padding: 0 0 15px;
}
#header #logo,
#header .thead{
	display: table-cell;
	vertical-align: middle;
}
#header #logo{
	width: 261px;
}

/* -- header logo uguide -------------------*/
#header .thead{
	text-align: right;
	padding-left: 15px;
}
#header .myData,
#header #hNav {
	vertical-align: middle;
	display: inline-block;
}
#header .myData{
	margin-right: 10px;
}
#header #hNav ul{
	overflow: hidden;
	letter-spacing: -.40em;
}
#header #hNav ul li{
	display: inline-block;
	width: 130px;
	letter-spacing: normal;
}
#header #hNav ul li:first-child{
	margin-right: 7px;
}
#header #hNav ul li img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}

#header .thead .tel{
	margin-bottom: 10px;
}
#header .thead .tel strong{
	font-size: 18px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 5px;
}

/* global navigation -----------------------------*/
#globalNav{
	clear:both;}
#gNav,
#sNav{
	display: inline-block;
	vertical-align: middle;
}
#gNav ul{
	margin-bottom: 1px;
	letter-spacing: -.4em;
}
#gNav > ul > li{
	letter-spacing: normal;
	display: inline-block;
	list-style-type: none;
	text-align:center;
	vertical-align: middle;
}
#gNav > ul > li:last-child{
	border-right: 1px solid #CCC;
}
#gNav > ul > li > a,
#gNav > ul li strong{
	font-size: 16px;
	display: block;
	padding:0 15px;
	font-weight:bold;
	text-decoration:none;
	cursor: pointer;
	border-left: 1px solid #CCC;
}
#gNav > ul > li > a:hover,
#sNav > ul li a:hover{
	color: #666;
}
#gNav > ul li strong span:after{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	text-align: right;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: '\e806';
}

.cat_menu,
.search_menu{
	position: relative;
}
.cat_menu .menu_second,
.search_menu .menu_second{
	position: absolute;
	left: 50%;
	z-index: 10;
	visibility: hidden;
	opacity: 0;
	transition: 0s;
}
.search_menu .menu_second{
	left: inherit;
	right: -54px;
}
.cat_menu:hover .menu_second{
	visibility: visible;
	opacity: 1;
}
.cat_menu .menu_second .inner ul,
.search_menu .menu_second .inner{
	visibility: hidden;
	opacity: 0;
	transition: .5s;
}
.cat_menu:hover .menu_second .inner ul,
.search_menu:hover .menu_second .inner{
	visibility: visible;
	opacity: 1;
}

.cat_menu .menu_second .inner{
	margin-left: -50%;
	padding-top: 10px;
}
.cat_menu .menu_second ul{
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	border-right: 1px solid #DDD;
	display: table-cell;
	background: #FFF;
}
.cat_menu .menu_second ul:last-child{
	border-left: 0;
}
.cat_menu .menu_second ul:first-child{
	border-left: 1px solid #CCC;
}
.cat_menu .menu_second li{
	letter-spacing: normal;
	text-align: left;
	white-space: nowrap;
}
.cat_menu .menu_second li a{
	display: block;
	padding: 6px 20px 6px 20px;
}
.cat_menu .menu_second li a:before,
.search_menu .menu_second .link a:before{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: '\e804';
	font-size: 16px;
	margin:-1px 8px 0 0;
	vertical-align: middle;
}
.search_menu .menu_second .link a:before{
	font-size: 14px;
}
.cat_menu .menu_second li a:hover{
	background: #F5F5F5;
	text-decoration: none;
}

.search_menu .menu_second {
	width: 300px;
	padding: 10px;
	border: 1px solid #DDD;
	background: #FFF;
}
.search_menu .menu_second input[type="text"]{
	width: 150px;
	margin: 0;
	vertical-align: middle;
}
.search_menu .menu_second form,
.search_menu .menu_second .link{
	display: inline-block;
	vertical-align: middle;
}
.search_menu .menu_second .link{
	margin-left: 10px;
}

#sNav ul{
	display: inline-block;
	margin-left: 5px;
}
#sNav li{
	text-align: center;
	display: inline-block;
	padding: 0 7px;
}
#sNav li a{
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0px;
	display: inline-block;
	padding: 5px 0;
	text-decoration: none;
}

#sNav li a:hover{
	text-decoration: none;
}
#sNav li span:before{
	display: block;
	margin: 0 auto;
	font-size: 26px;
}
#sNav li.cart a{
	position: relative;
}
#sNav li.cart a .quantity{
	display: inline-block;
	background: #C00;
	color: #FFF;
	font-size: 11px;
	height: 16px;
	min-width: 16px;
	border-radius: 5em;
	padding: 0 2px;
	position: absolute;
	top: 0;
	right: 0;
}


/* ## side ===============================
サイドバー設定 */

#side img{
  max-width: 100%;
  height: auto;
  width /***/:auto;
}

/* menuList　---------------*/
#menuList .submenu + .tit_sty02{
	margin-top: 30px;
}
#menuList .tit_sty02{
	margin-bottom: 0;
}
#menuList{
	margin-bottom:30px;
}

#menuList a{
	text-decoration: none;
}
#menuList ul li a.icon-open:before{
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	content: '\e804';
	font-size: 16px;
	margin:-1px 8px 0 0;
	vertical-align: middle;
}
#menuList ul li span,
#menuList ul li a:hover{
	text-decoration: none;
	background: #F2F2F2;
}

#menuList .submenu > ul{
	overflow:hidden;
}
#menuList .submenu > ul > li{
	border-bottom:1px solid #DDDDDD;
}
#menuList .submenu ul li > ul{
	border-top:1px solid #DDDDDD;
}
.icon-open{
	font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    content: '\e804';
    font-size: 16px;
	position:absolute!important;
	right:5px;
	top:6px;
	width:30px;
	height:30px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	background:none!important;
}
.icon-open:hover{
	cursor:pointer;
}
.category_2{
	display:none;
}
.category>li>div:hover .icon-open{
	display:block;
}
.isActived .category_2{
	display:block;
}
.category>.isActived>div>span{
	font-size:100%!important;
}
.rotate{
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	top:-2px!important;
	right:8px!important;
}
.category>li>div{
	position:relative;
}
/* 第1階層 */
#menuList .submenu ul li span,
#menuList .submenu ul li a{
	display:block;
	font-weight:bold;
	padding:8px 0;
	position:relative;}

/* 第2階層 */
#menuList .submenu ul li ul{
	padding:0;}
#menuList .submenu ul li ul li{
	border-top:0;
}
#menuList .submenu ul li ul li span,
#menuList .submenu ul li ul li a{
	padding:6px 0 6px 1.3em;
	border:0;
	color: #666;
	background:none;
	line-height: 1.4;
}

#menuList .submenu ul li ul li span:before,
#menuList .submenu ul li ul li a:before{
	content: "・";
	vertical-align: middle;
	position: absolute;
	top: 8px; left: 0;
	font-style: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	font-size: 14px;
	vertical-align: middle;
	margin: 0;
}
#menuList .submenu ul li ul li span,
#menuList .submenu ul li ul li a:hover{
	background: #F2F2F2;
}

/* 第3階層 */
#menuList .submenu ul li ul li ul{
	border-top:0;}
#menuList .submenu ul li ul li ul li a{
	padding:5px 10px 5px  2em;}
#menuList .submenu ul li ul li ul li span:before,
#menuList .submenu ul li ul li ul li a:before{
	top: 5px;left: 1em;
}


/* search　-----------------*/
#side .search,
#side .search_price {
	margin-bottom:40px;
}
#side .tit_sty02{
	padding: 0 0 8px;
	border-bottom: 1px solid #DDDDDD;
}
#side .search .link a:before{
	color: #333;
}

#side .search .inner{
	text-align: left;
	margin-bottom: 10px;
}
#side .search input[type="text"]{
	width: 160px;
	padding:6px 5px;
	margin-right: 4px;
	line-height: 1.2;
}
#side .search input[type="image"]{
	vertical-align: top;
	margin-top: 2px;
}
#side .search .inner button:hover{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
#side .keyword{
	margin-top:10px;
	font-size:0.928571423rem;
}
#side .keyword a{
	font-weight: bold;
	display: inline-block;
	text-decoration: underline;
}
#side .keyword a:hover{
	text-decoration: none;
}

#side .search_price .priceSearch{
	display: inline-block;
}
#side .search_price .priceSearch input[type="text"]{
	width: 60px;
}
#side .search_price .priceSearch span{
	margin: 0 3px;
}
#side .search_price .priceSearch span:last-child{
	vertical-align: bottom;
	margin-right: 4px;
}

/* banner　------------------*/
.bnrArea{
	margin-bottom:30px;
}
#side .bnrArea ul + ul{
	margin-top: 20px;
}
.bnrList .bnrArea{
	margin-bottom:10px;
}
.bnrArea img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
.bnrArea a:hover img{
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
.bnrArea table{
	width: 100%;
	margin-bottom: 14px;
	table-layout: fixed;
}
.bnrArea table:last-child{
	margin-bottom: 0;
}
/* バナーエリア１ */
#bnr_area1 .bnrArea{
	margin-bottom: 0;
}
#bnr_area1 .bnrArea table td{
	padding-top: 14px;
}

/* バナーエリア2 */
.bnrArea table .wLbox{ padding-right: 8px;}
.bnrArea table .wCbox{ padding: 0 4px;}
.bnrArea table .wRbox{ padding-left: 8px;}

.bnrArea_set table .wLbox{
	padding-right: 8px;
	width: 50%;
}
.bnrArea_set table .wCbox{ padding: 0 4px 0 8px;}
.bnrArea_set table .wRbox{ padding: 0 0 0 12px;}

/* バナーエリア3 */
#bnr_s_area3 .bnrArea,
#bnr_s_area4 .bnrArea{
	margin-bottom: 0;
}
#bnr_s_area3{
	position: absolute;
	top: 0; left: 0;
	z-index: -1;
}
#bnr_s_area4{
	position: absolute;
	top: 0; right: 0;
	z-index: -1;
}

/* mailmagazine ------------------*/
.mailmagazin{
	margin-bottom: 20px;
}
.mailmagazin a{
	display: block;
	background: #ff7900;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding: 18px 0;
}
.mailmagazin a span{
	font-weight: bold;
	font-size:1.285714278rem;
}
.mailmagazin a span:before{
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: left;
  font-variant: normal;
  text-transform: none;
  width:1em;
  line-height: 1em;
  content: '\e81d';
  margin-right: 5px;
  color: #FFF;
  text-decoration:none !important;
}
.mailmagazin a:hover{
	color: #FFF;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/* ssl ------------------*/
.ssl_bnr{
	text-align: center;
}

/* welcome ------------------*/
#side #welcome{
	margin-bottom: 30px;
	text-align: center;
	border: 1px solid #CCC;
	border-top: 4px solid #CCC;
	background: #F5F5F5;
	padding: 15px 10px;
}
#side #welcome ul li{
	margin-top: 10px;
}

#side #welcome .member_rank{
	background: #CCC;
	border-radius: 6px;
	padding: 2px 0;
	margin: 5px 0 8px;
	font-weight: bold;
}


/*===========================================================
＊ #footer
===========================================================*/
#footer{
	text-align:left;
	width:100%;
	overflow:hidden;
	padding: 0;
	background: #F2F2F2;
}

#footer .checkItem{
	margin: 30px 0;
}
#footer .checkItem .block{
	margin:0 auto;
}
#foot_item_category{
	margin: 30px 0;
}

/* pagetop
-----------------------------*/

#pagetop {
	position: fixed;
	bottom: 50px;
	right: 0px;
	z-index:9999;
	width: 50px;
	height:100px;
}
#pagetop a{
	/*background:#FFF;
	border: 1px solid #222222;
	text-decoration: none;
	text-align: center;
	font-size:15px;
	color:#222222;*/
	display:block;
	width: 50px;
	height:100px;
	opacity: 0.5;
}
#pagetop a:before{
	/*font-family: "fontello";
 　content: '\e8ac';
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	text-decoration:none;
	font-size: 35px;
	margin-top: 3px;*/
    content: url("/images/top/pagetop.gif");
	speak: none;
	display: inline-block;

}
#pagetop a span{
	display: block;
	text-indent: -9999px;
}
#pagetop a:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	text-decoration: none;
}
#pagetop div{
	text-indent: -9999px;
}


/*  fmap -------------------*/

#fmap{
	padding: 40px 0;
}
#fmap .point{
	overflow: hidden;
	margin-bottom: 30px;
}
#fmap .point li{
	float: left;
	width:32%;
	margin-left:2%;
	text-align: center;
}
#fmap .point li:first-child{
	margin-left: 0;
}
#fmap .point li:first-child .ta_clock {
	background-image: url(../images/common/clock.svg);
	background-repeat: no-repeat;
	background-size: 58px;
	display: block;
	width: 58px;
	height: 58px;
	margin: 0 auto;
}
#fmap .point li:nth-child(3) .icon img{
	margin:0 0 3px 0;
}
#fmap .point li .image{
	margin-bottom: 10px;
}
#fmap .point li .image i:before{
	font-size: 60px;
}
#fmap .point li .title{
	font-weight: bold;
	font-size: 16px;
}
#fmap .point li .set p{
	text-align: center;
	font-size: 12px;
	color: #666;
	margin-bottom: 5px;
}

@media screen and (max-width: 1100px) {

}/* --800px END-- */

#fmap .inner{
	overflow: hidden;
}

#fmap .inner dt{
	background: #DDD;
	height: 40px;
	line-height: 42px;
	font-size: 16px;
	font-weight: bold;
	padding: 0 15px;
	margin-bottom: 10px;
}
#fmap .inner p{
	margin-bottom: 10px;
}

#fmap .inner .contact_set{
	display: table;
	width: 100%;
}
#fmap .inner .contact,
#fmap .inner .fb{
	display: table-cell;
	vertical-align: top;
}
#fmap .inner .tel{
	float: left;
	width: 40%;
}
#fmap .inner .fax{
	overflow: hidden;
}

#fmap .inner .tel dt,
#fmap .inner .tel dd{
	margin-right: 20px;
}
#fmap .inner .fax dt,
#fmap .inner .fax dd{
	margin-right: 20px;
}

#fmap .inner dt span:before{
	font-size: 25px;
	vertical-align: middle;
	margin-right: 5px;
}
#fmap .inner dd strong{
	font-size: 25px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
#fmap .inner dd p{
	font-size: 12px;
}

#fmap .inner .fb{
	overflow: hidden;
}
#fmap .inner .fb dt{
	text-align: center;
}
#fmap .inner .fb dd{
	margin: 0 10px;
}

#fmap .inner .fax dd strong{
	margin-right: 10px;
}
#fmap .inner dd .btn_sty01,
#fmap .inner dd .btn_sty01:hover{
	background: #333;
	color: #FFF;
	vertical-align: top;
	font-size: 14px;
	padding: 10px 20px;
}
#fmap .inner .fax dd p{
	padding-top: 5px;
}

#fmap .inner .fb .btn_fb,
#fmap .inner .fb .btn_fb:hover{
	background: #3B5998;
	color: #FFF;
	font-size: 15px;
	padding: 10px 20px 9px;
	display: block;
}
#fmap .inner .fb .btn_fb span{
	padding:5px 0 0 34px;
	display: inline-block;
	min-height: 25px;
	background: url(../images/common/ico_fb.gif) 0 center no-repeat;
}
#fmap .inner .fb .btn_fb span em{
	font-weight: bold;
	display: inline-block;
}


/* footer fMine -------------------*/
#footer #fMine{
	margin:0 auto;
	padding: 20px 0;
	background: #333;
	color: #FFF;
}
.fNav {
	margin: 0 auto;
	text-align: center;
}
.fNav ul{
	display: table;
	width: 100%;
	table-layout: fixed;
}
.fNav li{
	display: table-cell;
	white-space: nowra;
}
.fNav li.long{
	width: 20%;
}
.fNav li a{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.fNav li a:hover{
	text-decoration: underline;
}

/* copyright -----------------*/
#footer .copy{
	overflow: hidden;
	text-align:center;
	margin-top: 20px;
	font-size: 10px;
}

/* itemListInner -----------------*/

.itemListInner ul{
	overflow: hidden;
	margin-left: 3px;
}
.itemListInner ul li{
	float: left;
	width: 88px;
	margin-left: 8px;
}
.itemListInner ul li:first-child{
	margin-left: 0;
}
.itemListInner ul li a:hover img{
  filter: alpha(opacity=75);
  -moz-opacity:0.75;
  opacity:0.75;
}

.sweet-alert h2{
    font-size: 20px !important;
}
.sweet-alert .sa-icon{
    width: 60px !important;
    height: 60px !important;
}
.sweet-alert .sa-icon.sa-warning .sa-body{
    height: 37px !important;
}

/*------------------------------------------ End */